/*******************Pagination*********************/
.pagi_sub ul li a {
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    height: 24px;
    border: none;
    text-decoration: none;
    font-weight: 400;
}
.pagi_sub ul {
    float: right;
    overflow: hidden;
    margin: 20px 0;
}
.pagi_sub ul li {
    border: none;
    float: left;
    width: 100%;
    background: #c3c3c3;
    padding: 0;
    border-radius: 3px;
    text-align: center;
    margin-right: 6px;
    cursor: pointer;
}
.pagi_sub ul li:last-child {
    padding-left: 12px;
    padding-right: 17px;
}
.pagi_sub ul li.active {
    background: #2e2b3e;
}
.pagi_sub ul li:hover {
    background: #2e2b3e;

}    
    
.pagi_sub a, .pagi_sub span {
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    height: 24px;
    border: none;
    text-decoration: none;
    font-weight: 400;
}
.pagi_sub {
    float: right;
    overflow: hidden;
    margin: 20px 0;
}
.pagi_sub .page-numbers {
    border: none;
    float: left;
    
    background: #c3c3c3;
    padding: 0px 5px 5px;
    border-radius: 3px;
    text-align: center;
    margin-right: 6px;
    cursor: pointer;
}
.pagi_sub ul li:last-child {
    padding-left: 12px;
    padding-right: 17px;
}
.pagi_sub .current {
    background: #000;
    cursor: default;
}
.pagi_sub ul li:hover {
    background: #2e2b3e;
}